/* TIPOGRAFÍA */

@font-face {
    font-family: 'Poker';
    src: url('./fonts/PokerInOctober-Demo.eot');
    src: local('Poker In October Demo'), local('./fonts/PokerInOctober-Demo'),
        url('./fonts/PokerInOctober-Demo.eot?#iefix') format('embedded-opentype'),
        url('./fonts/PokerInOctober-Demo.woff2') format('woff2'),
        url('./fonts/PokerInOctober-Demo.woff') format('woff'),
        url('./fonts/PokerInOctober-Demo.ttf') format('truetype'),
        url('./fonts/PokerInOctober-Demo.svg#PokerInOctober-Demo') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: './fonts/PokerfaceW01';
    src: url('./fonts/PokerfaceW01-Regular.eot');
    src: local('Pokerface W01 Regular'), local('./fonts/PokerfaceW01-Regular'),
        url('./fonts/PokerfaceW01-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/PokerfaceW01-Regular.woff2') format('woff2'),
        url('./fonts/PokerfaceW01-Regular.woff') format('woff'),
        url('./fonts/PokerfaceW01-Regular.ttf') format('truetype'),
        url('./fonts/PokerfaceW01-Regular.svg#PokerfaceW01-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.card__number {
    font-family: 'Poker', Arial, Helvetica, sans-serif;
}





